1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk neuere OSCAM version nutzen

Dieses Thema im Forum "Xtrend Allgemein" wurde erstellt von MR Download, 26. Januar 2014.

  1. MR Download
    Offline

    MR Download Elite User

    Registriert:
    5. Januar 2012
    Beiträge:
    1.671
    Zustimmungen:
    406
    Punkte für Erfolge:
    83
    Hey an alle aus dem Xtrend Lager, die neueste Oscamversion am feeds ist ja irgendeine 8200er oder so, wie ist es möglich eine aktuelle 9000er biult zu nutzen? wie muss man vorgehen?

    danke lg MRD
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. szonic
    Offline

    szonic MFC Digital Eliteboard Team

    Registriert:
    4. März 2009
    Beiträge:
    10.220
    Zustimmungen:
    8.445
    Punkte für Erfolge:
    113
    AW: neuere OSCAM version nutzen

    Eine compilen oder bei oscam.cc herunterladen und per FTP installieren/ kopieren.

    Müsste eine Mips Oscam sein, wenn ich mich nicht täusche.
     
    #2
  4. extra
    Offline

    extra Chef Mod Digital Eliteboard Team

    Registriert:
    18. September 2010
    Beiträge:
    7.778
    Zustimmungen:
    7.311
    Punkte für Erfolge:
    113
    AW: neuere OSCAM version nutzen

    Schau mir hier rein, ich werde da nach und nach ein paar Anleitungen schreiben..

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #3
    szonic gefällt das.

Diese Seite empfehlen